<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SHRecordExportAlertView" customModule="速记大师" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="La9-RK-OOK">
                    <rect key="frame" x="33" y="293.5" width="348" height="309"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="export_alert" translatesAutoresizingMaskIntoConstraints="NO" id="zWB-vg-VZR">
                            <rect key="frame" x="74" y="44" width="200" height="98"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="会议记录成功" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TRx-zi-zxr">
                            <rect key="frame" x="107" y="164" width="134" height="26.5"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                            <color key="textColor" red="0.13333333333333333" green="0.13333333333333333" blue="0.13333333333333333" alpha="0.84705882352941175" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="PxV-ep-xyq">
                            <rect key="frame" x="0.0" y="222.5" width="348" height="70.5"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qCS-sW-hHF">
                                    <rect key="frame" x="0.0" y="0.0" width="116" height="70.5"/>
                                    <subviews>
                                        <button opaque="NO" tag="100" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="V98-TE-yhh">
                                            <rect key="frame" x="34" y="0.0" width="48" height="48"/>
                                            <state key="normal" image="export_cell_0"/>
                                            <connections>
                                                <action selector="cellBtnClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="cHY-Ys-yeo"/>
                                            </connections>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="复制文本" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qCf-Zp-PSh">
                                            <rect key="frame" x="33.5" y="53" width="49.5" height="14.5"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882352941175" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstItem="qCf-Zp-PSh" firstAttribute="centerX" secondItem="qCS-sW-hHF" secondAttribute="centerX" id="9l5-Lf-iLp"/>
                                        <constraint firstItem="qCf-Zp-PSh" firstAttribute="top" relation="greaterThanOrEqual" secondItem="V98-TE-yhh" secondAttribute="bottom" constant="1" id="I3B-hR-QoM"/>
                                        <constraint firstAttribute="bottom" secondItem="qCf-Zp-PSh" secondAttribute="bottom" constant="3" id="mwC-1M-RKx"/>
                                        <constraint firstItem="V98-TE-yhh" firstAttribute="top" secondItem="qCS-sW-hHF" secondAttribute="top" id="r2z-S2-Nhe"/>
                                        <constraint firstItem="V98-TE-yhh" firstAttribute="centerX" secondItem="qCS-sW-hHF" secondAttribute="centerX" id="s9z-tU-j1F"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tCv-ft-Wqb">
                                    <rect key="frame" x="116" y="0.0" width="116" height="70.5"/>
                                    <subviews>
                                        <button opaque="NO" tag="101" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6Ch-c1-Ucv">
                                            <rect key="frame" x="34" y="0.0" width="48" height="48"/>
                                            <state key="normal" image="export_cell_1"/>
                                            <connections>
                                                <action selector="cellBtnClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="GWH-NO-9UN"/>
                                            </connections>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="导出PDF" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7rK-LF-oFg">
                                            <rect key="frame" x="34" y="53" width="48" height="14.5"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882349999995" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="7rK-LF-oFg" secondAttribute="bottom" constant="3" id="1PR-Sy-7lY"/>
                                        <constraint firstItem="7rK-LF-oFg" firstAttribute="centerX" secondItem="tCv-ft-Wqb" secondAttribute="centerX" id="TYZ-Sc-3JT"/>
                                        <constraint firstItem="6Ch-c1-Ucv" firstAttribute="centerX" secondItem="tCv-ft-Wqb" secondAttribute="centerX" id="bJq-GZ-3Cg"/>
                                        <constraint firstItem="7rK-LF-oFg" firstAttribute="top" relation="greaterThanOrEqual" secondItem="6Ch-c1-Ucv" secondAttribute="bottom" constant="1" id="iEv-U5-ywQ"/>
                                        <constraint firstItem="6Ch-c1-Ucv" firstAttribute="top" secondItem="tCv-ft-Wqb" secondAttribute="top" id="vQ6-u1-hFN"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TNe-uS-zCA">
                                    <rect key="frame" x="232" y="0.0" width="116" height="70.5"/>
                                    <subviews>
                                        <button opaque="NO" tag="102" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="N69-yD-31N">
                                            <rect key="frame" x="34" y="0.0" width="48" height="48"/>
                                            <state key="normal" image="export_cell_3"/>
                                            <connections>
                                                <action selector="cellBtnClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="CiN-Vg-Tq1"/>
                                            </connections>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="分享到微信" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mcc-Xp-UOw">
                                            <rect key="frame" x="27" y="53" width="61.5" height="14.5"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882349999995" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstItem="N69-yD-31N" firstAttribute="centerX" secondItem="TNe-uS-zCA" secondAttribute="centerX" id="5P3-2d-qZb"/>
                                        <constraint firstItem="mcc-Xp-UOw" firstAttribute="top" relation="greaterThanOrEqual" secondItem="N69-yD-31N" secondAttribute="bottom" constant="1" id="Uw8-bz-Mng"/>
                                        <constraint firstItem="mcc-Xp-UOw" firstAttribute="centerX" secondItem="TNe-uS-zCA" secondAttribute="centerX" id="bbG-r1-Zfb"/>
                                        <constraint firstItem="N69-yD-31N" firstAttribute="top" secondItem="TNe-uS-zCA" secondAttribute="top" id="dJB-0y-0EG"/>
                                        <constraint firstAttribute="bottom" secondItem="mcc-Xp-UOw" secondAttribute="bottom" constant="3" id="du2-Nx-wtB"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="PxV-ep-xyq" secondAttribute="height" multiplier="315:64" id="chg-Ue-Qpj"/>
                            </constraints>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="TRx-zi-zxr" firstAttribute="top" secondItem="zWB-vg-VZR" secondAttribute="bottom" constant="22" id="BuR-3Q-NhC"/>
                        <constraint firstAttribute="bottom" secondItem="PxV-ep-xyq" secondAttribute="bottom" constant="16" id="Hro-AM-BM4"/>
                        <constraint firstItem="TRx-zi-zxr" firstAttribute="centerX" secondItem="La9-RK-OOK" secondAttribute="centerX" id="NwD-NV-AcF"/>
                        <constraint firstAttribute="trailing" secondItem="PxV-ep-xyq" secondAttribute="trailing" id="ahe-zL-u7p"/>
                        <constraint firstItem="zWB-vg-VZR" firstAttribute="centerX" secondItem="La9-RK-OOK" secondAttribute="centerX" id="bjH-fN-C0b"/>
                        <constraint firstItem="PxV-ep-xyq" firstAttribute="leading" secondItem="La9-RK-OOK" secondAttribute="leading" id="duK-PK-f6L"/>
                        <constraint firstItem="zWB-vg-VZR" firstAttribute="top" secondItem="La9-RK-OOK" secondAttribute="top" constant="44" id="tVs-E3-OyQ"/>
                        <constraint firstAttribute="width" secondItem="La9-RK-OOK" secondAttribute="height" multiplier="315:280" id="u9k-Xe-84O"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tQm-ah-Pyj">
                    <rect key="frame" x="185" y="626.5" width="44" height="44"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="TfF-IC-x9b"/>
                        <constraint firstAttribute="width" constant="44" id="VB9-7x-Hqy"/>
                    </constraints>
                    <state key="normal" image="export_cancel"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="22"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="cancelBtnClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="2Vb-h4-UpQ"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemGray2Color"/>
            <constraints>
                <constraint firstItem="La9-RK-OOK" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="315:375" id="OtV-uA-Jr3"/>
                <constraint firstItem="tQm-ah-Pyj" firstAttribute="centerX" secondItem="La9-RK-OOK" secondAttribute="centerX" id="ZkA-fR-4zR"/>
                <constraint firstItem="La9-RK-OOK" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="dfq-Hx-mKx"/>
                <constraint firstItem="tQm-ah-Pyj" firstAttribute="top" secondItem="La9-RK-OOK" secondAttribute="bottom" constant="24" id="lYg-1L-aIN"/>
                <constraint firstItem="La9-RK-OOK" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="qtp-y3-HE7"/>
            </constraints>
            <connections>
                <outlet property="bgView" destination="La9-RK-OOK" id="2uh-B0-F1A"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="96.428571428571431"/>
        </view>
    </objects>
    <resources>
        <image name="export_alert" width="200" height="98"/>
        <image name="export_cancel" width="24" height="24"/>
        <image name="export_cell_0" width="48" height="48"/>
        <image name="export_cell_1" width="48" height="48"/>
        <image name="export_cell_3" width="48" height="48"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGray2Color">
            <color red="0.68235294117647061" green="0.68235294117647061" blue="0.69803921568627447" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
